/* TEAM MEMBERS DEFAULT */

.teamMembers {
	position: relative;
	height: 400px;
}

.teamMember {
	display: inline-block;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 5%;
	-webkit-transform: translate(-50%, 0%);
	-moz-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	width: auto;	
}

.teamMember img {
	height: 300px;
	width: 300px;
	margin-bottom: 10px;
	border-radius: 50%;
	box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.teamMember .memberTitle {
	font-size: 25px;
	font-weight: 700;
}

.teamMember .role {
	display: inline-block;
	margin: 10px;
	font-size: 19px;
	max-width: 300px;
}

.teamMember a {
	text-decoration: none;
	color: #000;
}

.teamMember p, .teamMember ul, .teamMember table {
	display: none;
}



/* LAND DEPT */

#deptSlider {
	-ms-overflow-style: none;
}

#landDept {
	margin-top: 25px;
	margin-bottom: 25px; 	
	display: inline-block;
}

#landDept ul {
	padding: 0;
	margin: 0;
}

#landDept li {
	display: inline-block;
	text-align: center;
	margin: 3px !important;
}

#landDept li a {
	display: inline-block;
	padding: 5px 25px;
	margin: 0 !important;
	text-decoration: none;
	color: #fff;
	font-weight: 700;
	font-size: 20px;
	background-color: rgba(0,0,0,0.2);
}

#landDept li a img {
	margin: 5px !important;
	margin-right: 0 !important;
	padding: 0;
	margin-left: 15px !important;
	width: 60px;
	height: 60px;
}

#deptSlider::-webkit-scrollbar { 
    display: none; 
}

#deptSlider {
    overflow: auto;
    white-space: nowrap;
}

/* TEAM MEMBERS SLIDER */

.teamMember {
	-webkit-transition: -webkit-transform ease 1s !important;
	-moz-transition: -moz-transform ease 1s !important;
	-ms-transition: -ms-transform ease 1s !important;
	display: none;
}

.teamMember:nth-child(3) {
	display: inline-block;
	z-index: 2;
	-webkit-transform: translate(-210%, -5%) scale(.4, .4);
	-moz-transform: translate(-210%, -5%) scale(.4, .4);
	-ms-transform: translate(-210%, -5%) scale(.4, .4);
}

.teamMember:nth-child(4) {
	display: inline-block;
	z-index: 3;
	-webkit-transform: translate(-170%, -5%) scale(.6, .6);
	-moz-transform: translate(-170%, -5%) scale(.6, .6);
	-ms-transform: translate(-170%, -5%) scale(.6, .6);
}

.teamMember:nth-child(5) {
	display: inline-block;
	z-index: 4;
	-webkit-transform: translate(-115%, -5%) scale(.8, .8);
	-moz-transform: translate(-115%, -5%) scale(.8, .8);
	-ms-transform: translate(-115%, -5%) scale(.8, .8);
}

/* --------------------- */
.teamMember:nth-child(6) {
	display: inline-block;
	z-index: 5;
}
/* --------------------- */
.teamMember:nth-child(7) {
	display: inline-block;
	z-index: 4;
	-webkit-transform: translate(15%, -5%) scale(.8, .8);
	-moz-transform: translate(15%, -5%) scale(.8, .8);
	-ms-transform: translate(15%, -5%) scale(.8, .8);
}

.teamMember:nth-child(8) {
	display: inline-block;
	z-index: 3;
	-webkit-transform: translate(70%, -5%) scale(.6, .6);
	-moz-transform: translate(70%, -5%) scale(.6, .6);
	-ms-transform: translate(70%, -5%) scale(.6, .6);
}

.teamMember:nth-child(9) {
	display: inline-block;
	z-index: 2;
	-webkit-transform: translate(110%, -5%) scale(.4, .4);
	-moz-transform: translate(110%, -5%) scale(.4, .4);
	-ms-transform: translate(110%, -5%) scale(.4, .4);
}
